@echo off
title 局域网性能测试工具(客户端)“磐熠版”
color 0c
iperf3.exe -v
@echo 该工具用于测试服务器与客户机之间的TCP传输性能。
@echo.
@echo Transfer：传输速度MB/S
@echo Bandwidth：传输速率Mbits/S
@echo 2.5G网卡理论Transfer速度在：260MB~280MB    Bandwidth速率在：2000Mbits/s ~2370Mbits/s
@echo 10G万兆网卡理论Transfer速度在：900MB~1.09GB    Bandwidth速率在：9000Mbits/s ~9300Mbits/s
set /p SerIP=请输入服务端的ip：
echo 当前连接的服务器ip：%SerIP%
color 0a
echo.
iperf3.exe -c %SerIP% -f m -w 64K -t 1200 